Subject: Meter 8022 - Bad Scada Feedback to Sitara
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Jan 2001 10:27:00 -0800 (PST)

Beginning on January 14th at meter 988022 (United Salt), the BAV feed into 
Pops shows excessive flow (over 200M/Day beginning the 15th).  O'Neal brought 
this to my attention this evening.  This issue will blow out our UA4 number, 
and probably our P & L.  I phoned Lee in Gas Control to make sure a tech was 
sent out to check calibration and scada feed.  I would like to have better 
estimates from the 14th through the 19th asap so that we can make corrections 
to all pertinent numbers.

Thank you,

Mary